@CHARSET "ISO-8859-1";

body {
	font: 15px "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-top: 20px;
	color: rgb(0, 0, 0); background-color: rgb(255, 255, 255);
}

h1 {
	margin-top: 30px;
}

h2 {
    margin-top: 30px;
}

a:link {
	text-decoration: none;
    color: #80a0a0; 
}

a:visited {
	text-decoration: none;
	color: #80a0a0; 
}

a:hover {
	text-decoration: underline;
}

a:active {
	text-decoration: underline;
}

a.nav:link {
	text-decoration: none;
	font-size: 18px;
}

a.nav:hover {
    text-decoration: none;
    font-size: 18px;
}

a.nav:active {
    text-decoration: none;
    font-size: 18px;
}

a.nav:visited {
    text-decoration: none;
    font-size: 18px;
}

p {
	max-width: 650px;
    margin-right: 80px;
    margin-left: 80px;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: left;
}

div.para {
	max-width: 650px;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: left;
	clear: both;
}


div.nav {
	height: 30;
}

span.dl {
	font-family: verdana;
	font-size: 20px;
}

img {
	vertical-align: middle;
}